import React, { Component } from "react";
import { connect } from "dva";

import AdaptList from './AdaptList';
import '../declaration.less';
import { Tabs, Modal } from "antd";
import declare from '../../../utils/hoc/declare';
const { TabPane } = Tabs;
@connect(state => ({
  profile: state.profile
}))
@declare
export default class Adapt extends Component {
  constructor(props, context) {
    super(props, context);
    this.state={
    };
  }

  componentWillMount(){
  }
  componentDidMount() {

  }
 
  render() {
    if(this.props.showModal) {
      return '';
    }
    return (
      <div  style={{paddingTop:'10px'}}>
       <Tabs
          tabBarStyle={{ marginLeft: 24, marginRight: 24 }}
        >
          <TabPane forceRender
            tab={`申报列表`}
            key={1}
          >
            <AdaptList></AdaptList>
          </TabPane>
        </Tabs>
      </div>
    );
  }
}
